#Form  {
	width: 550px;
	background-image: url(../images/nav-bg.png);
	background-repeat: no-repeat;
	background-position: center -40px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;

}
#Form  h2 {
	color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 25px;
	padding-left: 30px;
	margin: 0px;
	font-size: 28px;
	position: relative;
}
#Form h2 img {
	margin-top: -17px;
	margin-right: 120px;
}


fieldset {
	background-color: #030;
}


form {
	padding-bottom: 12px;
	margin-right: 30px;
	margin-left: 30px;
}
input[type="text"], input[type="email"] textarea  {
	border:1px solid #c0c0c0;
	padding:4px;
	font-size:12px;
	background:#f1f1f1;	/*fefbef*/
	color:#444;
	width:200px;
	}
select  {
	background: transparent;
	font-size: 12px;
	width: 210px;
	padding: 4px;
	border: 1px solid #c0c0c0;  

	}
textarea {
	width:480px;
}
.wide-label {
	text-align: left;
	margin-bottom: 5px;
}
.cms_form .wide-label {
	text-align: left;
	margin-bottom: 20px;
	margin-top: 20px;
}


input:focus, textarea:focus, select {background:#fff;}	/*fdf6dc*/
.tick {
	background-color: #f1f8e8;
	border: 3px solid #46b101;
	padding-top: 12px;
	padding-bottom: 11px;
	padding-left: 50px;
	color: #46B101;
	background-image: url(../images/tick.gif);
	background-repeat: no-repeat;
	background-position: 15px 13px;
	padding-right: 30px;
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 20px;
}
.tick   p, .attention  p {
	padding-left: 0px;
	margin-left: 0px;
}

.attention {
	background-color: #FDD;
	border: 3px solid #E90414;
	padding-top: 12px;
	padding-bottom: 11px;
	padding-left: 65px;
	color: #F00;
	background-image: url(../images/tick.gif);
	background-repeat: no-repeat;
	background-position: 15px -245px;
	margin-right: 30px;
	margin-left: 30px;
}
.attention h3 {
	color: #E90414;
}


.borderradius .tick, .borderradius .attention {
		-webkit-border-radius: 4px;
 -moz-border-radius:4px;
 border-radius: 4px
}


form  {
	padding: 0px;
}
form input, form label, form select, form textarea {
	margin-bottom: 5px;
	vertical-align: top;
}
form label {
	display: block;
	float: left;
	width: 195px;
	font-size: 12.5px;
	line-height: 160%;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 5;
	margin-left: 0;
}
form div  {
	margin-bottom: 8px;
	clear: both;
}
form div img, img.required {
	background: none;
	display: inline;
	vertical-align: text-top;
}
.cms_form input[type=checkbox] {width:15px; height:15px;}
.cms_form textarea {font-size:12.5px}
input.button { margin-top: 5px; cursor: pointer; margin-left: 350px; width: 65px; }

form.cms_form  p{margin-bottom:20px}
form p input{ margin-left: 10px; }


#submit, .cms_submit {
	border: 1px solid #84B031;
	color: #fff;
	font-weight: bold;
	width: 120px;
	height: 30px;
	margin-top: 10px;
	font-size: 12px;
	padding-bottom: 2px;
	outline: 0;
	background-color: #78A22F;
	margin-left: auto;
	margin-right: auto;
	}

#submit:hover,.cms_submit:hover{
	border:1px solid #39c;
	cursor:pointer;
	outline:0;
	background-color: #07A2C2;
	}
	
	.wide-label label{width:387px}
.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
	margin-top: 30px;
}
.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.alert.alert-danger li{color:#a94442}
.alert.alert-danger ul{margin-bottom:0}